[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060324 changes



 

 
Updated Packages:

bluez-utils-2.25-5
------------------
* Thu Mar 23 2006 Peter Jones <pjones redhat com> - 2.25-5
- Don't poll every 200ms when nothing happens unless there's poll event
  in hidd.

checkpolicy-1.30.1-1
--------------------
* Thu Mar 23 2006 Dan Walsh <dwalsh redhat com> - 1.30.1-1
- Latest upgrade from NSA
	* Moved processing of role and user require statements to 2nd pass.

cpio-2.6-15.FC5
---------------
* Thu Mar 23 2006 Peter Vrabec <pvrabec redhat com> 2.6-15.FC5
- init struct file_hdr (#186339)

gnome-applet-vm-0.0.7-2
-----------------------
* Thu Mar 23 2006 Karel Zak <kzak redhat com> 0.0.7-2
- add dependence on usermode

* Mon Mar 20 2006 Karel Zak <kzak redhat com> 0.0.7-1
- new upstream version

hplip-0.9.9-6
-------------
* Thu Mar 23 2006 Tim Waugh <twaugh redhat com> 0.9.9-6
- CUPS backend directory is always in /usr/lib.

* Mon Mar 13 2006 Tim Waugh <twaugh redhat com> 0.9.9-4
- Quieten hpssd on startup.

* Sat Mar 11 2006 Tim Waugh <twaugh redhat com> 0.9.9-3
- Patchlevel 1.

libglade2-2.5.1-5
-----------------
* Thu Mar 23 2006 Matthias Clasen <mclasen redhat com> - 2.5.1-5
- Make non-ASCII invisible characters work

mtr-2:0.70-1
------------
* Thu Mar 23 2006 Miroslav Lichvar <mlichvar redhat com> - 2:0.70-1
- update to mtr-0.70
- replace s390x patch, drop automake dependency

readahead-1:1.2-2
-----------------
* Mon Mar 20 2006 Karel Zak <kzak redhat com> 1.2-2
- cleanup release number
- cleanup spec file

* Thu Mar 16 2006 Karel Zak <kzak redhat com>
- update versions in *.in lists

rhpl-0.186-1
------------
* Thu Mar 23 2006 Chris Lumens <clumens redhat com> 0.186-1 
- Remove deprecated files now in rhpl or firstboot.

squid-7:2.5.STABLE13-2
----------------------
* Thu Mar 23 2006 Martin Stransky <stransky redhat com> - 7:2.5.STABLE13-2
- removed "--with-large-files" on 64bit arches

* Mon Mar 13 2006 Martin Stransky <stransky redhat com> - 7:2.5.STABLE13-1
- update to new upstream

* Fri Feb 10 2006 Jesse Keating <jkeating redhat com> - 7:2.5.STABLE12-5.1
- bump again for double-long bug on ppc(64)

tetex-3.0-19
------------
* Thu Mar 23 2006 Jindrich Novy <jnovy redhat com> 3.0-19
- install missing OMSrsfs.fd from CTAN to make \mathcal work
  with rsfs fonts (#186373)

* Wed Mar 08 2006 Jindrich Novy <jnovy redhat com> 3.0-18
- update vfontmap to attempt to fix #178411

Broken deps for i386
----------------------------------------------------------
	GFS-kernel - 2.6.15.1-5.FC5.17.i686 requires /lib/modules/2.6.15-1.2054_FC5
	GFS-kernel - 2.6.15.1-5.FC5.17.i686 requires kernel = 0:2.6.15-1.2054_FC5
	GFS-kernel-smp - 2.6.15.1-5.FC5.17.i686 requires /lib/modules/2.6.15-1.2054_FC5smp
	GFS-kernel-smp - 2.6.15.1-5.FC5.17.i686 requires kernel-smp = 0:2.6.15-1.2054_FC5
	GFS-kernel-xen0 - 2.6.15.1-5.FC5.17.i686 requires kernel-xen0 = 0:2.6.15-1.2054_FC5
	GFS-kernel-xenU - 2.6.15.1-5.FC5.17.i686 requires /lib/modules/2.6.15-1.2054_FC5xenU
	GFS-kernel-xenU - 2.6.15.1-5.FC5.17.i686 requires kernel-xenU = 0:2.6.15-1.2054_FC5
	cman-kernel - 2.6.15.1-0.FC5.16.i686 requires /lib/modules/2.6.15-1.2054_FC5
	cman-kernel - 2.6.15.1-0.FC5.16.i686 requires kernel = 0:2.6.15-1.2054_FC5
	cman-kernel-smp - 2.6.15.1-0.FC5.16.i686 requires /lib/modules/2.6.15-1.2054_FC5smp
	cman-kernel-smp - 2.6.15.1-0.FC5.16.i686 requires kernel-smp = 0:2.6.15-1.2054_FC5
	cman-kernel-xen0 - 2.6.15.1-0.FC5.16.i686 requires kernel-xen0 = 0:2.6.15-1.2054_FC5
	cman-kernel-xenU - 2.6.15.1-0.FC5.16.i686 requires /lib/modules/2.6.15-1.2054_FC5xenU
	cman-kernel-xenU - 2.6.15.1-0.FC5.16.i686 requires kernel-xenU = 0:2.6.15-1.2054_FC5
	dlm-kernel - 2.6.15.1-0.FC5.14.i686 requires /lib/modules/2.6.15-1.2054_FC5
	dlm-kernel - 2.6.15.1-0.FC5.14.i686 requires kernel = 0:2.6.15-1.2054_FC5
	dlm-kernel-smp - 2.6.15.1-0.FC5.14.i686 requires /lib/modules/2.6.15-1.2054_FC5smp
	dlm-kernel-smp - 2.6.15.1-0.FC5.14.i686 requires kernel-smp = 0:2.6.15-1.2054_FC5
	dlm-kernel-xen0 - 2.6.15.1-0.FC5.14.i686 requires kernel-xen0 = 0:2.6.15-1.2054_FC5
	dlm-kernel-xenU - 2.6.15.1-0.FC5.14.i686 requires /lib/modules/2.6.15-1.2054_FC5xenU
	dlm-kernel-xenU - 2.6.15.1-0.FC5.14.i686 requires kernel-xenU = 0:2.6.15-1.2054_FC5
	gnbd-kernel - 2.6.15-5.FC5.23.i686 requires /lib/modules/2.6.15-1.2054_FC5
	gnbd-kernel - 2.6.15-5.FC5.23.i686 requires kernel = 0:2.6.15-1.2054_FC5
	gnbd-kernel-smp - 2.6.15-5.FC5.23.i686 requires /lib/modules/2.6.15-1.2054_FC5smp
	gnbd-kernel-smp - 2.6.15-5.FC5.23.i686 requires kernel-smp = 0:2.6.15-1.2054_FC5
	gnbd-kernel-xen0 - 2.6.15-5.FC5.23.i686 requires kernel-xen0 = 0:2.6.15-1.2054_FC5
	gnbd-kernel-xenU - 2.6.15-5.FC5.23.i686 requires /lib/modules/2.6.15-1.2054_FC5xenU
	gnbd-kernel-xenU - 2.6.15-5.FC5.23.i686 requires kernel-xenU = 0:2.6.15-1.2054_FC5



Broken deps for ia64
----------------------------------------------------------
	rgmanager - 1.9.31-3.ia64 requires ccs






Broken deps for ppc64
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	castor-demo - 0.9.5-1jpp_2fc.noarch requires servletapi5
	emacs - 21.4-5.ppc64 requires fonts-xorg-75dpi
	geronimo-specs - 1.0-0.M2.2jpp_7fc.ppc64 requires servletapi5
	hsqldb - 1.80.1-1jpp_8fc.ppc64 requires servletapi5
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	jakarta-taglibs-standard - 1.1.1-4jpp_3fc.noarch requires servletapi5 >= 0:5.0.16
	struts - 1.2.8-2jpp_9fc.ppc64 requires servletapi5
	struts-webapps-tomcat5 - 1.2.8-2jpp_9fc.ppc64 requires tomcat5
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.ppc64 requires servletapi5



Broken deps for s390
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	castor-demo - 0.9.5-1jpp_2fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_7fc.s390 requires servletapi5
	hsqldb - 1.80.1-1jpp_8fc.s390 requires servletapi5
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	jakarta-taglibs-standard - 1.1.1-4jpp_3fc.noarch requires servletapi5 >= 0:5.0.16
	rhythmbox - 0.8.8-2.s390 requires libgstgconf-0.8.so.0
	rhythmbox - 0.8.8-2.s390 requires libgstreamer-0.8.so.1
	rhythmbox - 0.8.8-2.s390 requires libgstcontrol-0.8.so.1
	struts - 1.2.8-2jpp_9fc.s390 requires servletapi5
	struts-webapps-tomcat5 - 1.2.8-2jpp_9fc.s390 requires tomcat5
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.s390 requires servletapi5
	xmlrpc - 2.0.1-1jpp_6fc.s390 requires servletapi5



Broken deps for s390x
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	castor-demo - 0.9.5-1jpp_2fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_7fc.s390x requires servletapi5
	hsqldb - 1.80.1-1jpp_8fc.s390x requires servletapi5
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	jakarta-taglibs-standard - 1.1.1-4jpp_3fc.noarch requires servletapi5 >= 0:5.0.16
	rhythmbox - 0.8.8-2.s390x requires libgstcontrol-0.8.so.1()(64bit)
	rhythmbox - 0.8.8-2.s390x requires libgstgconf-0.8.so.0()(64bit)
	rhythmbox - 0.8.8-2.s390x requires libgstreamer-0.8.so.1()(64bit)
	struts - 1.2.8-2jpp_9fc.s390x requires servletapi5
	struts-webapps-tomcat5 - 1.2.8-2jpp_9fc.s390x requires tomcat5
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.s390x requires servletapi5



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.15.1-5.FC5.17.x86_64 requires /lib/modules/2.6.15-1.2054_FC5
	GFS-kernel - 2.6.15.1-5.FC5.17.x86_64 requires kernel = 0:2.6.15-1.2054_FC5
	cman-kernel - 2.6.15.1-0.FC5.16.x86_64 requires /lib/modules/2.6.15-1.2054_FC5
	cman-kernel - 2.6.15.1-0.FC5.16.x86_64 requires kernel = 0:2.6.15-1.2054_FC5
	dlm-kernel - 2.6.15.1-0.FC5.14.x86_64 requires /lib/modules/2.6.15-1.2054_FC5
	dlm-kernel - 2.6.15.1-0.FC5.14.x86_64 requires kernel = 0:2.6.15-1.2054_FC5
	gnbd-kernel - 2.6.15-5.FC5.23.x86_64 requires /lib/modules/2.6.15-1.2054_FC5
	gnbd-kernel - 2.6.15-5.FC5.23.x86_64 requires kernel = 0:2.6.15-1.2054_FC5




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]